/* ######### Marker List Vertical Menu ######### */

.markermenu{
width: 180px; /*width of side bar menu*/
clear: left;
position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/

}

.markermenu ul{
list-style-type: none;
margin: 0 0 0 20px;
padding: 0;
background: url(../../images/common/main-link-back.jpg) no-repeat;
}

.markermenu ul li a{
font-size:12px;
color: #fff;
display: block;
width: auto;
padding: 8px 5px 8px 10px;
text-decoration: none;
border-bottom: 1px dotted #fff;
text-transform:uppercase;
}

* html .markermenu ul li a{ /*IE6 hack*/
width: 155px;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
color: #ffb819;
background-color: #004a31;
}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
background: #0d553f;
color: white;
}

.blackwhite li a:hover{
background: #004a31;
color: #ffb819;
}